/* 头部导航栏 */
.header-top {
    width: 100%;
    position: fixed;
    height: 3.8vw;
    display: flex;
    align-items: center;
    top: 0;
    background: rgba(51, 59, 106, 0.3);
    z-index: 999;
    transition: background 0.8s ease;
    /* 0.3秒的过渡效果，使用ease函数 */
  }
/* 滚动时的样式 */
  /* .header-top.scrolled { */
    
    /* background: rgba(255, 255, 255, 1); */
  
    /* color:rgba(31,62.89,0.6); */
   
    /* box-shadow: 0px 5px 6px rgba(0, 0, 0, 0.1); */
    
  /* } */

  /* 导航栏右侧logo */
  .header-top .header-z {
    /* display: flex; */
    /* align-items: center; */
    font-size: 1vw;
    color: #fff;
  }

  /* .header-top .header-z img {
    margin-right: 0.5vw;
    
  } */

  /* 导航栏右侧 */
  /* 导航栏列表项样式 */
  .header-top .header-y {
    display: flex;
    justify-content: space-between;
  }

  .header-top .header-y li {
    position: relative;
    /* 使伪元素能够相对于列表项定位 */
    cursor: pointer;
    /* float: left; */
    font-size: 1.3vw;
    /* font-weight: 400; */
    color: rgba(255, 255, 255, 1);
    padding: 0 1.3vw;
    /* 不需要 border-bottom 和 padding-bottom 在这里 */
    transition: color 0.3s, opacity 0.3s;
    /* 可以添加颜色和透明度的过渡效果 */
  }

  .header-top .header-y li .popup {
    position: absolute;
    top: 2.9vw;
    left: -2.5vw;
    width: 13.66vw;
    height: 8.6vw;
    padding-top: 1vw;
    /* box-shadow: 0px 0px 1.3vw rgba(0, 0, 0, 0.15); */
   
    display: none;
    cursor: pointer;
  }
.popupBox{
  
  background-color: white;
  display:flex;
  align-items: center;
  justify-content: center;
  border-radius: 1.6vw;
  font-size: 1.3vw;
    font-weight: 400;
    /* line-height: 1.82vw; */
    color: rgba(31, 62, 89, 1);
    text-align: center;
    margin-bottom: 1vw;
    box-shadow: 0px 0px 1.3vw rgba(0, 0, 0, 0.15);
}
.pop1{
  height:6vw;
}
.pop2{
  height: 13vw;
}
.popupBox div{
  padding:0.3vw
}
  .header-top .sizecolor li {
    color:rgba(31, 62, 89, 0.7)
  }

  /* 伪元素样式，作为底部边框的模拟 */
  .header-top .header-y li::after {
    content: '';
    position: absolute;
    top: 2.4vw;
    left: 0;
    bottom: 0;
    width: 100%;
    /* 与列表项宽度相同 */
    height: 0;
    /* 初始高度为0 */
    background-color: transparent;
    /* 初始颜色为透明 */
    transition: height 0.3s, background-color 0.3s;
    /* 添加高度和颜色的过渡效果 */
  }

.header-z span {
    font-weight: 700;
    /* color: rgba(31, 62, 89, 1); */
  }

  /* 鼠标悬停时改变样式 */
  .header-top .header-y li:hover {
    opacity: 1;
    /* 可以改变透明度 */
    color: #cfe3ff;
  }

  .header-top .header-y li:hover .popup {
    display: block;
  }

  .header-top .sizecolor li:hover {
    color: rgba(31, 62, 89, 1);
    font-weight: 700;
  }
.header-top .header-y li .active::after {
  opacity: 1;
}
  /* 鼠标悬停时改变伪元素样式 */
  .header-top .header-y li:hover::after {
    height: 0.5vw;
    /* 悬停时增加高度 */
    background-color: rgba(56, 222, 255, 1);
    /* 悬停时改变颜色 */
  }
  .header-top .header-y li:hover::after .popup {
    display: block;
  }
  /* 尾部导航栏 */
  .header-bottom {
    width: 100%;
    position: absolute;
    bottom: 0;
    /* padding: 42px 240px 42px 240px; */
    background: rgba(0, 0, 0, 0.5);
    z-index: 3;
    padding: 1.8vw 0;
  }

  .header-bottom ul {
    width: 80%;
    margin: 0 auto;
  }

  .header-bottom ul {
    display: flex;
    justify-content: space-between;
  }

  .header-bottom ul li {
    /* float: left; */
    width: 20%;
    display: flex;
    justify-content: center;
    font-size: 1vw;
    font-weight: 700;
    line-height: 34.75px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    vertical-align: top;
  }

  .header-bottom ul li img {
    margin-right: 0.5vw;
    width: 3vw;
    height: 3vw;
  }

  .header-bottom ul li div {
    display: flex;
    flex-direction: column;
    /* 设置为列方向 */
    justify-content: space-between;
    padding: 0.2vw;
  }

  .header-bottom ul li div span {
    font-size: 1vw;
    line-height: 1;
  }

  /* 轮播图 */
  .block {
    position: relative;
    width: 100%;
    /* height: 100vh ; */
  }

  .swiper {
    width: 100%;
    height: auto;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

